package co.pixelbeard.theanfieldwrap.networking;


import com.google.gson.annotations.SerializedName;

public abstract class BaseResponse {


    @SerializedName("success")
    boolean success;
    @SerializedName("message")
    String message;


    public BaseResponse() {

    }

    public BaseResponse(boolean success, String message) {
        this.success = success;
        this.message = message;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}